Does Appium 1.15 supports Xcode 10.3?

Does Appium 1.15 supports Xcode 10.3 ?